import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CarlistPage } from './carlist.page';

describe('CarlistPage', () => {
  let component: CarlistPage;
  let fixture: ComponentFixture<CarlistPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CarlistPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CarlistPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
